   .show_news iframe {
       width: 100%;
   }

   .shareit {}

   .shareit a {
       display: flex;
       justify-content: center;
       align-items: center;
       width: 50px;
       height: 50px;
       font-size: 24px;
       color: #fff;
       opacity: 0.75;
       transition: opacity 0.15s linear;
       text-decoration: none;
       margin-left: auto;
       margin-right: auto;
   }

   .shareit a:hover {
       opacity: 1;

   }

   .facebook {
       background: #3b5998;
   }

   .twitter {
       background: #55acee;
   }

   .linkedin {
       background: #0077b5;
   }

   .reddit {
       background: #FF4500;
   }

   .tumblr {
       background: #000000;
   }

   .pinterest {
       background: #cb2027;
   }